Subject: Last Call: 'Session Timers in the Session Initiation Protocol (SIP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Nov 2003 11:36:48 -0500

The IESG has received a request from the Session Initiation Protocol WG to 
consider the following document:

- 'Session Timers in the Session Initiation Protocol (SIP) '
   <draft-ietf-sip-session-timer-12.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-08.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-session-timer-12.txt